.sqs-block[data-definition-name="website.components.imageLayout"] .design-layout-inline .sqs-image-shape-container-element img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-block-outer-wrapper {
  width: 100%;
  height: 100%;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-block-outer-wrapper .sqs-image-shape-container-element.content-fit img {
  height: auto;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-block-outer-wrapper .sqs-image-shape-container-element.content-fill img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-layout-empty-state-node {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-block-outer-wrapper.design-layout-overlap.overlay-layout-title-background .image-title.sqs-dynamic-text {
  min-width: -moz-fit-content;
  min-width: fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-block-outer-wrapper .sqs-image-shape-container-element.js-image-container[data-shape-mask] img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
}
.sqs-block[data-definition-name="website.components.imageLayout"] .image-block-outer-wrapper .sqs-image-shape-container-element.js-image-container[data-shape-mask]:not(.has-aspect-ratio) {
  padding-bottom: 0 !important;
  height: var(--shape-height, auto);
}

